

/* Global Defaults
=====================================================================*/
body,div,dl,dt,dd,ul,ol,li,h1,h2,h3,h4,h5,h6,pre,form,fieldset,input,p,blockquote,table,tr,th,td,embed,object {
	margin:0;
	padding:0;
}
table{
	border-collapse:collapse;
	border-spacing:0;
}
fieldset,img,abbr{
	border:0;
}
ul {
	list-style:none;
}
caption,th {
	text-align:left;
}
a,a:link,a:visited,a:hover { 
	color:#ada9aa;
	text-decoration:none; 
}
a:focus,a:hover { 
	text-decoration:underline;
}
a img { 
	border:0; 
}
.clear { 
	clear:both; 
}

/* Global Elements
=====================================================================*/
body {
	background:#fff;
	line-height: 1.6em;
	font:62.5% verdana,arial,serif;
}
.replace{
	position:relative;
	margin:0;
	padding:0;
	/* \*/
	overflow:hidden;
	/* */
}
.replace span{
	display:block;
	position:absolute;
	top:0;
	left:0;
	z-index:1;
}
.skiplink{
	display:none;
}
/* Start CSS Coding
=====================================================================*/
#wrapper {
	width:767px;
	margin:0 auto;
}
#header {
	width:767px;
	height:22px;
	background:url(../images/border_header.png) repeat-x 0 100%;
	padding:49px 0 0 0;
}
#placemainmenu {
	width:767px;
	height:22px;
}
#mainmenu {
	width:452px;
	height:22px;
	margin:0 0 0 315px;
	padding:0 0 0 15px;
}
#mainmenu li {
	display:block;
	float:left;
	height:22px;
	position:relative;
}
#mainmenu li a, #mainmenu li a:link, #mainmenu li a:visited {
	text-transform:uppercase;
	display:block;
	float:left;
	padding:3px 10px 0 10px;
	height:19px;
	font-size:0.9em;
	font-family:Arial, verdana, serif;
}
#mainmenu li.last a, #mainmenu li.last a:link, #mainmenu li.last a:visited {
	padding:3px 0 0 10px;
}
#mainmenu li:hover a, #mainmenu li:hover a:link, #mainmenu li:hover a:visited, #mainmenu li.active a, #mainmenu li.active a:link, #mainmenu li.active a:visited {
	color:#b11f24;
	text-decoration:none;
}
/* Start CSS POPUP Menu
=====================================================================*/
#placemainmenu ul ul a{
	text-align:left;
	border:none;
}
#placemainmenu ul ul {
	position:absolute;
	z-index:500;
	width:195px;
	background:url(../images/back_popup.png);
	margin:20px 0 0 0;
	left:0;
	display:none;
}
div#placemainmenu li:hover {
	cursor:pointer;
	z-index:100;
}
#placemainmenu ul li ul li {
	float:none;
	width:195px;
	display:block;
	height:22px;
	background:url(../images/sep_menu.gif) no-repeat 0 100%;
	padding:0;
	margin:0;
}
#placemainmenu ul li ul li.last {
	background:none;
}
#placemainmenu #mainmenu li ul li a, #placemainmenu #mainmenu li ul li a:link, #placemainmenu #mainmenu li ul li a:visited {
	color:#fff;
	width:182px;
	display:block;
	height:15px;
	padding:6px 0 0 11px;
	margin:0 0 0 1px;
}
#placemainmenu #mainmenu li ul li a:hover {
	background:#9e0039;
}
div#placemainmenu li:hover ul ul,
div#placemainmenu li li:hover ul ul
{display:none;}

div#placemainmenu li:hover ul,
div#placemainmenu li li:hover ul
{display:block;}

/* End CSS Drop Down Menu */
#placelogo {
	width:767px;
	height:107px;
	margin:0 7px 0 0;
}
#logo{
	width:281px;
	height:107px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:inline;
	float:right;
	text-indent:-5000px;
}
#logo span{
	background:url(../images/logo.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
	cursor:pointer;
	z-index:1;
}
#tribaltop {
	width:377px;
	height:222px;
	background:url(../images/tribal_top.png) no-repeat;
	position:absolute;
	z-index:10;
	top:-157px;
	left:-42px;
}
#content {
	width:767px;
	position:relative;
	background:#000 url(../images/background_content.jpg) repeat-y;
}
#services {
	width:72px;
	height:21px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}
#services span{
	background:url(../images/title_services.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}



#lbr_home {
	width:166px;
	height:53px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_home span{
	background:url(../images/title_ladybellerouge.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}




#lbr_bridal {
	width:83px;
	height:43px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_bridal span{
	background:url(../images/title_bridal.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}




#lbr_film_tv {
	width:231px;
	height:41px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_film_tv span{
	background:url(../images/title_film_tv.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}







#lbr_events {
	width:64px;
	height:22px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_events span{
	background:url(../images/title_events.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}






#lbr_workshops {
	width:108px;
	height:57px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_workshops span{
	background:url(../images/title_workshops.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}



#lbr_contact {
	width:125px;
	height:23px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_contact span{
	background:url(../images/title_contact.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}





#lbr_products {
	width:215px;
	height:71px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_products span{
	background:url(../images/title_products.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}



#lbr_links {
	width:290px;
	height:39px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_links span{
	background:url(../images/title_links.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}









#lbr_photography {
	width:274px;
	height:62px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_photography span{
	background:url(../images/title_photography.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}










#lbr_about {
	width:110px;
	height:35px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	margin:0 0 10px 0;
	text-indent:-5000px;
}

#lbr_about span{
	background:url(../images/title_lbr_about.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}





#maincontent {
	width:748px;
	background:url(../images/back_maincontent.png) repeat-y;
	margin:0 0 0 19px;
}


#maincontent a:link {
color: #FFF;
}



#innercontent {
	width:391px;
	float:left;
	display:inline;
	margin:0 21px 0 0;
}
#placephoto {
	width:336px;
	float:right;
}
#grungetop {
	width:775px;
	height:20px;
	background:url(../images/grunge_top.png) no-repeat;
	top:-13px;
	left:-7px;
	position:absolute;
}
#grungebottom {
	width:775px;
	height:20px;
	background:url(../images/grunge_bottom.png) no-repeat;
	right:-8px;
	bottom:-12px;
	position:absolute;
}
#tribalbottom {
	width:276px;
	height:171px;
	background:url(../images/tribal_bottom.png) no-repeat;
	position:absolute;
	right:-46px;
	bottom:-55px;
}
#contentfront {
	width:360px;
	padding:80px 13px 10px 18px
}
#contentfront p {
	font-size:1.2em;
	color:#fff;
	padding:0 0 7px 0;
	line-height:1.4em;
}
#contentfront h2 {
	font-size:1.3em;
	color:#b48966;
	padding:7px 0 2px 0;
}
#placeicon {
	width:37px;
	height:112px;
	margin-top: 30px;
	background:url(../images/icon_lbr.png) no-repeat;
}
/* GALLERY
=======================================================*/
#placephoto div{
	height:455px;
}
#imglist{
	margin:0 0 0 7px;
}
#imglist li{
	float:left;
	margin:5px 14px;
	display:inline;
}
#imglist li a, #imglist li a:link, #imglist li a:visited {
	display:block;
	border:1px solid #fff;
	width:65px;
	height:68px;
}

#imglist li a:hover{
	border:1px solid #bc8158;
}

#placetext p{
	color:#fff;
	font-size:1.2em;
	padding:0 20px;
}

#bridalgallery{
	width:154px;
	height:51px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:50px 0 0 20px;
}
#bridalgallery span{
	background:url(../images/title_bridal.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}



#tvfilmgallery{
	width:154px;
	height:51px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:50px 0 0 20px;
}
#tvfilmgallery span{
	background:url(../images/title_tv-film.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}






#eventsgallery{
	width:154px;
	height:51px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:50px 0 0 20px;
}
#eventsgallery span{
	background:url(../images/title_events.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}



#photographicgallery{
	width:269px;
	height:62px;
	font-size:1.2em;
	position:relative;
	overflow:hidden;
	display:block;
	text-indent:-5000px;
	margin:50px 0 0 20px;
}
#photographicgallery span{
	background:url(../images/title_gallery_photographic.png) no-repeat;
	position:absolute;
	width:100%;
	height:100%;
}







/* Footer
=====================================================================*/
#footer {
	width:767px;
	height:50px;
}
#footer ul {
	color:#ada9aa;
	font-size:0.9em;
	padding:10px 0 0 13px;
	height:9px;
}
#footer ul li {
	display:inline;
	float:left;
	background:url(../images/sep_footer.png) no-repeat 100% 2px;
	padding:0 7px;
}
#footer ul li.last {
	background:none;
}





#bodylist {
	padding-left: 20px;


}





#bodylist li {
	font-size:12px;
	font-family:verdana, arial, serif;
	color: #FFF;
	line-height: 150%;
	list-style-type:  square;
	list-style-position:outside;
	}

